id=schacUserStatus
transcoder=SAML2StringTranscoder
saml2.name=urn:oid:1.3.6.1.4.1.25178.1.2.19
displayName.de=SchacUserStatus
displayName.en=SchacUserStatus
description.de=Angaben zur Verlässlichkeit einer Identität und ggf. zum aktuellen Login-Vorgang
description.en=Information on the reliability of an identity and, if applicable, the current login process